## tracker-extractor-vorbis 0.1-1

=== debian/changelog ===
tracker-extractor-vorbis (0.1-1) unstable; urgency=low

  * Initial release 

 -- Ivan Frade <ivan.frade@gmail.com>  Fri, 18 Sep 2009 12:14:57 +0300
