=== debian/control ===
Source: tracker-extractor-vorbis
Section: utils
Priority: optional
Maintainer: Ivan Frade <ivan.frade@gmail.com>
Build-Depends: cdbs, cdbs, debhelper (>= 5), autotools-dev, libvorbis-dev, libglib2.0-dev
Standards-Version: 3.7.2

Package: tracker-extractor-vorbis
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, tracker
Description: Add vorbis format metadata extraction in tracker
 Module to enable vorbis metadata extraction in tracker-extractor.
