## tracker-extractor-vorbis 0.1-2maemo2

=== debian/changelog ===
tracker-extractor-vorbis (0.1-2maemo2) unstable; urgency=low

  * Added glib in build-dependency to fix build bot

 -- Ivan Frade <ivan.frade@gmail.com>  Mon, 21 Sep 2009 10:14:57 +0300
