## tracker-extractor-vorbis 0.1-3maemo1

=== debian/changelog ===
tracker-extractor-vorbis (0.1-3maemo1) unstable; urgency=low

  * Fixes MB#8108 "MP doesnt show duration for Ogg Vorbis files"

 -- Ivan Frade <ivan.frade@gmail.com>  Tue, 19 Jan 2010 11:41:22 +0300

tracker-extractor-vorbis (0.1-2maemo3) unstable; urgency=low

  * Added audio/ogg mimetype to the list of known mimetypes.

 -- Tuomas Kulve <tuomas@kulve.fi>  Sun, 20 Dec 2009 11:41:22 +0200
