=== debian/control ===
--- 
+++ 
@@ -2,7 +2,8 @@
 Section: utils
 Priority: optional
 Maintainer: Ivan Frade <ivan.frade@gmail.com>
-Build-Depends: cdbs, cdbs, debhelper (>= 5), autotools-dev, libvorbis-dev, libglib2.0-dev
+Build-Depends: cdbs, cdbs, debhelper (>= 5), autotools-dev,
+ libvorbis-dev, libglib2.0-dev
 Standards-Version: 3.7.2
 
 Package: tracker-extractor-vorbis
